.u-section-1 .u-sheet-1 {
  min-height: 1431px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 84px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 472px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 472px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  margin-top: 7px;
  margin-bottom: 0;
  height: 280px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 428px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 300px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 428px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 447px;
}

.u-section-1 .u-container-layout-5 {
  padding: 29px 30px;
}

.u-section-1 .u-text-5 {
  margin: 17px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 447px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  margin-top: 0;
  margin-bottom: 0;
  height: 343px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 389px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 389px;
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    height: 225px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 353px;
    background-position: 50% 50%;
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-2 {
    height: 241px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 353px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 369px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 369px;
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-3 {
    height: 318px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-1 .u-image-1 {
    height: 165px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 270px;
  }

  .u-section-1 .u-image-2 {
    height: 176px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 283px;
  }

  .u-section-1 .u-image-3 {
    height: 233px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1953px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 286px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 341px;
    order: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 305px;
  }

  .u-section-1 .u-layout-cell-4 {
    order: 1;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 404px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2162px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-1 .u-image-1 {
    height: 176px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 215px;
    order: 1;
  }

  .u-section-1 .u-image-2 {
    height: 188px;
  }

  .u-section-1 .u-layout-cell-4 {
    order: 0;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 270px;
  }

  .u-section-1 .u-image-3 {
    height: 249px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 363px;
}

.u-section-2 .u-text-1 {
  margin: 20px 36px 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}